Download resource
Download resource bytes. Returns 200 binary content or 307 to a short-lived file URL.
GET
/v1/workspaces/{workspace}/resources/{name}/contentAuthorization
Authorizationstringrequired
Send a Modaic bearer token in the Authorization header.
Path Parameters
workspacestringrequired
User or organization workspace slug that owns the resource.
namestringrequired
Resource name.
Query Parameters
commitShastring
Optional 40-character lowercase hex resource revision.
Response
Follow Location on a 307 response. Do not forward your API key to a different host.
Was this page helpful?